#poll-slider-container {position:relative;}
#poll-slider-container .slideButtons {position:absolute;z:index:10;top:-36px;right:0;}

.poll-container {width:100%!important;}
.poll-container-inner {}
.poll-container .poll-current {width:280px;float:left;}
.poll-container .poll-current-result {width:280px;float:left;}

.poll-container h4 {font-size:15px;font-weight:bold;color:#124669;text-transform:uppercase;margin-bottom:10px;}
.poll-container .poll-title{padding:5px 6px 7px 8px;margin-bottom:12px;overflow:hidden;color:#333;font-size:15px;border-bottom: 1px solid #dedede;line-height: normal;}
ul.poll-container {margin-bottom:20px;}
ul.poll-current li {list-style-type:none;margin:14px 0;height:14px;overflow:hidden;line-height:18; }
ul.poll-currentli * {float: left;display: inline;}
ul.poll-options li label {font-size:12px;color:#124669;margin-top: auto;}
ul.poll-container li input {margin:0 4px 0 0; float: left;}
 ul.poll-options li p {font-size:11px;color:#124669;margin-top: auto;}




ul.poll-results  {}
ul.poll-results li {list-style-type:none;margin:14px 0;}

ul.poll-results li {
    padding-right:35px;
    height:14px;
    position:relative;
}
ul.poll-results li span.count {height:14px;line-height:14px;position:absolute;top:0;right:0;}

.poll-result-status span {display:block;float:left;height:14px;width:50px;

                          border-radius:3px;
                          background: #28ce33;
                          background: -moz-linear-gradient(top,  #28ce33 0%, #11a41f 100%);
                          background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#28ce33), color-stop(100%,#11a41f));
                          background: -webkit-linear-gradient(top,  #28ce33 0%,#11a41f 100%);
                          background: -o-linear-gradient(top,  #28ce33 0%,#11a41f 100%);
                          background: -ms-linear-gradient(top,  #28ce33 0%,#11a41f 100%);
                          background: linear-gradient(to bottom,  #28ce33 0%,#11a41f 100%);
                          filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28ce33', endColorstr='#11a41f',GradientType=0 );

}
.poll-result-container{
    *overflow:hidden;
    background:#f3f3f3;
    height:14px;
    border-radius:3px;
    box-shadow:0 0 2px rgba(0,0,0,0.1) inset;

}
.poll-result-container em{float:right;font-size:9px;color:#bababa;height:14px;line-height:14px;display:block;margin-right:4px;font-style:normal;}
.poll-result-status {
    float:left;
    width:90%;

}

.poll-vote {float:left;}
.poll-buttons {float:right;}

.box .box-wrap label {display: inline-block;
cursor: pointer;
position: relative;
padding-left: 19px;
margin-right: 15px;
font-weight: normal;
font-size: 12px;}

.poll_box_submit{
color: #3c414e;
background: #dadde0;
padding: 8px 14px;
border: none;
}
.poll-actions{
    float: right;
    margin-bottom: 10px;
}

.poll-actions .poll_box_result {
   color: red;
}